/* COMMON STYLE
--------------------------------------------------------- */
body {
	color: #FFFFFF;
	background: #FFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center; 
}

#container {
	margin: 0 auto;
	text-align: center;
}

#mainContent {
	background-image: url(../images/clubsnautiquesmarine.gif);
	background-repeat: no-repeat;
	background-position:center;
	height: 600px;
	padding-top: 0;
	padding-top: 0;
}

#mainContent h1 {
	padding-top:10px;
	font-size: 36px;
	padding-left:88px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align:center;
	font-stretch: ultra-condensed;
	font-variant:small-caps;
}

#titreCnm {
	position: absolute;
	left:47%;
	top:225px;
	font-size: 28px;
	font-family: Verdana;
	font-weight: bold;	
	font-variant:small-caps;
	text-align: center;
}



#footer {
	padding: 0 10px; 
	background:#FFFFFF;
}

#bullec {
	margin:150px;
	float:left; 
	
	top:160px;
	text-align: center;
	border:1px solid red;
}

#bullec a.rollover  {
	border: 1px;
	width: 225px;
	height: 63px;
	background: url(http://www.asp-php.net/img/logos/logo_noki.gif);
}
#bullec a.rollover:hover {
     background: url(http://www.asp-php.net/img/logos/logo_gaetan.jpg);
}

a:hover,a:active,a:focus {
	color: #cc143c;
	text-decoration: none;
}


/* Normal link */
a {
	color: #FFFFFF;
	text-decoration: none;
}

.default {
	color: grey;
}

.copyright {
	clear: both;
	display: block;
	text-align: center;
	color: #666666;
	font-style: normal;
	font-size: 10px;
	margin-bottom: 20px;
}

.copyright a {
	color: #666666;
	text-decoration: underline;
	margin: 5px;
}

#rondC {
	position: absolute;
	left: 190px;
	top: 240px;
}

#geo a.info {
   position: relative;
   color: black;
   text-decoration: none;
   border-bottom: 1px gray dotted; /* on souligne le texte */
}
#geo a.info span {
   display: none; /* on masque l'infobulle */
}
#geo a.info:hover {
   background: none; /* correction d'un bug IE */
   z-index: 500; /* on définit une valeur pour l'ordre d'affichage */

   cursor: help; /* on change le curseur par défaut en curseur d'aide */
}
#geo a.info:hover span {
   display: inline; /* on affiche l'infobulle */
   position: absolute;

   white-space: nowrap; /* on change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non-désiré */

   top: 30px; /* on positionne notre infobulle */
   left: 20px;

   background: white;

   color: green;
   padding: 3px;

   border: 1px solid green;
   border-left: 4px solid green;
}


